### Property

# WebKit2WebExtension DOMHTMLAreaElement:no-href

#### Declaration

    property no-href: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_area_element_get_no_href()`
Setter method | `webkit_dom_html_area_element_set_no_href()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no